<? 
session_start();
$brcode = $_SESSION['brcode'];
$user   = $_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out11'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");
$invno=$_REQUEST['invno'];
echo "select * from veh_invoice where invno='$invno' and brcode='$brcode'";
$mmm=mysqli_query($db,"select * from veh_invoice where invno='$invno' and brcode='$brcode'");
$mmrow=mysqli_fetch_array($mmm);
$ship_to=$mmrow['ship_to'];
$ship_addr=$mmrow['ship_addr'];
$ship_pin=$mmrow['ship_pin'];
$ship_dist=$mmrow['ship_dist'];
$ship_state=$mmrow['ship_state'];
$ship_pan=$mmrow['ship_pan'];
$ship_gst=$mmrow['ship_gst'];
?>
<input type=hidden name='shipto' id='shipto' value='<?print $ship_to ?>'>
<input type=hidden name='shipadr' id='shipadr' value='<?print $ship_addr ?>'>
<input type=hidden name='shippin' id='shippin' value='<?print $ship_pin ?>'>
<input type=hidden name='shipdist' id='shipdist' value='<?print $ship_dist ?>'>
<input type=hidden name='shipstate' id='shipstate' value='<?print $ship_state ?>'>
<input type=hidden name='shippan' id='shippan' value='<?print $ship_pan ?>'>
<input type=hidden name='shipgst' id='shipgst' value='<?print $ship_gst ?>'>